:root {
--YikkuPTfrHhD: #E03812;
--oGlyVQAFUVGW: #090601;
--mxuWnqInEmDQ: #e9e7e7;
--HiJXvrCbQtwM: #000;
--tgEBfCOkoCvS: rgba(255, 240, 240, 0.5);
--CVJqVZyaRzKT: #01102C;
--bFMqLONFKZtu: #a70000;
--sHLGLqsUFVtB: #fff;
--OjpyaCDXOQzt: #090601;
--sOapaTxfPmSM: #171513;
--FPftrlYsoHhj: #fff;
--WSWagAErxmuQ: #000000;
--iioOeTGbtCHc: #3c13ef;
--BnFkfoBjCQhe: #250c89;
--STHzHZyHYTuk: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--FPftrlYsoHhj);
text-decoration: none;
}

a:hover {
color: var(--BnFkfoBjCQhe);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--OjpyaCDXOQzt);
color: var(--FPftrlYsoHhj);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.HFYolWjimBFy {
background-color: var(--CVJqVZyaRzKT);
padding: 10px 0;
display: flex;
}

.pQlPVNWLjoiv {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.OpierdKOWjKr {
display: flex;
align-items: center;
gap: 10px;
}

.zgWyvhbUBiGh {
cursor: pointer;
pointer-events: auto;
}

.cyDHpWqsOnpC {
width: 70px;
border-radius: 16px;
}

.BGGoRTwgasFo {
font-size: 20px;
font-weight: bold;
color: var(--sHLGLqsUFVtB);
white-space: nowrap;
}
.GyBQshvJTjRh .BGGoRTwgasFo{
white-space: normal;
}
.ZCzcMzwSzdis {
display: flex;
gap: 12px;
align-items: center;
}

.ZCzcMzwSzdis a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.ZCzcMzwSzdis a:first-child {
background: var(--YikkuPTfrHhD);
border: none;
width: auto;
}

.ZCzcMzwSzdis a:nth-child(2) {
background: transparent;
outline: 2px solid var(--YikkuPTfrHhD);
animation: pulse 2s infinite;
}

.ZCzcMzwSzdis a:hover {
background: var(--YikkuPTfrHhD);
color: var(--sHLGLqsUFVtB);
}


.sLCNEkNescZI {
background-color: var(--OjpyaCDXOQzt);
padding: 0 15px;
}
.oUMsDpQdJgfm {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--sHLGLqsUFVtB);
}

.yiKJEbtAuJbm {
margin-left: 5px;
font-weight: 800;
}

.UXdeIGXzSYZA {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.arSkXpaDsxxw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.arSkXpaDsxxw {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.gCNcMliuhLfD a {
color: var(--sHLGLqsUFVtB);
}

.gCNcMliuhLfD.active a {
color: var(--YikkuPTfrHhD);
font-weight: bold;
}


.FekzXMLubNYi {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.hwdmmhTMgcgx::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.FekzXMLubNYi img {
border-radius: 22px;
height: auto;
display: block;
}

.AQxtKAQQWaPz {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--sHLGLqsUFVtB);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.AQxtKAQQWaPz a:hover {
color: var(--sHLGLqsUFVtB);
}

.UWtkISqbzHYi{
background-color: var(--YikkuPTfrHhD);
color: var(--sHLGLqsUFVtB);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.UWtkISqbzHYi:hover {
background-color: var(--bFMqLONFKZtu);
}

.UhFfwDRWTYHR,
.pQlPVNWLjoiv{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.qbVkUJVWgbFJ,
.MeWSMhRPdYxo {
display: flex;
gap: 12px;
}

.geqZJDVXebKF,
.pPNEGyvGEKlb {
display: flex;
flex-direction:column;
gap: 12px;
}

.iBGLPXCsfphq {
position: relative;
flex: 1;
overflow: hidden;
}
.IsxRPtigTVfu  {
margin: 0;
}
.sYqkvpLliOMq {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--YikkuPTfrHhD);
color: var(--sHLGLqsUFVtB);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.iBGLPXCsfphq:hover .sYqkvpLliOMq {
opacity: 1;
color: var(--sHLGLqsUFVtB);
}
.iBGLPXCsfphq img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.IsxRPtigTVfu {
position: relative;
width:100%;
}

.IsxRPtigTVfu::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.iBGLPXCsfphq:hover .IsxRPtigTVfu::after {
opacity: 1;
}
.iBGLPXCsfphq:focus .IsxRPtigTVfu::after {
opacity: 1;
}

.NNhmtSMVetvu {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.xjYCXFGwkDBi {
background-color: var(--YikkuPTfrHhD);
color: var(--sHLGLqsUFVtB);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.KVManDGBTQYC {
background-color: var(--CVJqVZyaRzKT);
}

.KVManDGBTQYC:hover{
background-color: var(--YikkuPTfrHhD);
}

.xjYCXFGwkDBi:hover {
background-color: var(--bFMqLONFKZtu);
}

.WgFROBfydKQC {
color: var(--sHLGLqsUFVtB);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.DMbxHyLPyUKT {
background-color: var(--oGlyVQAFUVGW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--STHzHZyHYTuk);
color: var(--sHLGLqsUFVtB);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.TLCuEdXzgIcP h3 {
font-size: 20px;

}
.SfcWYYOAMszI {
text-align: left;
}

.DMbxHyLPyUKT:last-child {
margin-bottom: 0;
}

.DMbxHyLPyUKT h3 {
margin: 10px 0;
}

.IGMFmjAglHYL {
margin-top:40px;
}
.KUrJDbkWmttj ul,
.anMCZkswbKYn{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.KUrJDbkWmttj{
width: 100%;
background: var(--sOapaTxfPmSM);
}

.KUrJDbkWmttj ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.KUrJDbkWmttj ul li a {
color: var(--sHLGLqsUFVtB);
}
.KUrJDbkWmttj ul li a:hover {
color: var(--BnFkfoBjCQhe);
}
.anMCZkswbKYn {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.gvVCIPkyzoTN {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.gvVCIPkyzoTN .yauexYnVQwYa:first-child:first-child {
width: 48px;
}
.uFvUnupKSCza {
text-align:center;
color: var(--sHLGLqsUFVtB);
}

.XWqmYaRaQjnK {
padding: 30px 0;
}
.enjVwamOyJLp {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.LPJcNBaqWeaM {
display: flex;
align-items: center;
background: var(--sHLGLqsUFVtB);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--HiJXvrCbQtwM);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.LPJcNBaqWeaM:hover,
.LPJcNBaqWeaM.is-active {
color: var(--sHLGLqsUFVtB);
background: var(--bFMqLONFKZtu);
}

.enjVwamOyJLp {
display: flex;
margin-top: 20px;
}

.ocKFRHJbKBwu {
position: relative;
display: inline-block;
margin-top: 10px;
}

.KRWLivMmoIxA {
background: var(--OjpyaCDXOQzt);
color: var(--sHLGLqsUFVtB);
font-weight: 600;
border: 2px solid var(--sHLGLqsUFVtB);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.LnlNKENzVmrM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .KRWLivMmoIxA .LnlNKENzVmrM {
transform: rotate(180deg);
}

.GpIwVCYHmqFl {
display: none;
position: absolute;
min-width: 145px;
background: var(--sHLGLqsUFVtB);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.FSidywAkEQPg{
left: 0;
bottom: 110%;
}
.qbQXCFMsvHim{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .GpIwVCYHmqFl {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.GpIwVCYHmqFl .LPJcNBaqWeaM {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--HiJXvrCbQtwM);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.GpIwVCYHmqFl .LPJcNBaqWeaM:hover {
background: var(--bFMqLONFKZtu);
}
.GpIwVCYHmqFl .LPJcNBaqWeaM.is-active {
font-weight: 600;
background: var(--bFMqLONFKZtu);
border-radius: 8px;
}


.pNFfyXyndTPz {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--CVJqVZyaRzKT);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.pNFfyXyndTPz:hover {
opacity: 1;
}

.pNFfyXyndTPz::after,
.pNFfyXyndTPz::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--sHLGLqsUFVtB);
}

.pNFfyXyndTPz::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.pNFfyXyndTPz::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.cRGXRoaPEjVd {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.IAwDHXPZwuun {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lDFynLccBbWp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.avAyduwxzkAD {
display: flex;
align-items: center;
}

.fYLzBDoNJNNH {
color: var(--sHLGLqsUFVtB);
text-decoration: none;
transition: color .2s;
}

.fYLzBDoNJNNH:hover {
text-decoration: underline;
color: var(--bFMqLONFKZtu);
}

.fYLzBDoNJNNH[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JaKFrSqlJLns {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.aLnGIiWUTfhY {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.esQRuuUrJGjM {
background-color: var(--CVJqVZyaRzKT);
color: var(--sHLGLqsUFVtB);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.esQRuuUrJGjM:hover {
background-color: var(--bFMqLONFKZtu);
color: var(--sHLGLqsUFVtB);
}

.MHhWryNtuLpH {
font-weight: 400;
}

.MHhWryNtuLpH a {
font-weight: 400;
}

.GyBQshvJTjRh {
margin-top: 30px;
background-color: var(--YikkuPTfrHhD);
width: 100%;
border: 1px solid var(--STHzHZyHYTuk);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.JHfSzkDufYpY {
display: flex;
justify-content: space-between;
align-items: center;
}

.ZFYduAGmdjtx {
display: flex;
align-items: center;
}

.ZFYduAGmdjtx:nth-child(1) {
width: 30%;
}

.ZFYduAGmdjtx:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--STHzHZyHYTuk);
border-left: 1px solid var(--STHzHZyHYTuk);
height: 100px;
}

.ZFYduAGmdjtx:nth-child(3) {
width: 20%;
justify-content: center;
}
.ZFYduAGmdjtx strong{
font-size: 18px;
}

.cHGEjjUGAeDe {
width: 150px;
}

.cHGEjjUGAeDe img{
border-radius: 16px;
}

.ZTcbaUdRmRGm {
margin-left: 24px;
}

.VoyXFRfNvrGx {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--STHzHZyHYTuk);
border-radius: 15px;
width: 130px;
}

.RNREmjcJfbxT {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--CVJqVZyaRzKT);
color: var(--sHLGLqsUFVtB);
transition: background-color 0.7s ease;
}

.RNREmjcJfbxT:hover {
background-color: var(--bFMqLONFKZtu);
color: var(--sHLGLqsUFVtB);
}



table {
width: 100%;
border: 1px solid var(--HiJXvrCbQtwM);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--FPftrlYsoHhj);
color: var(--oGlyVQAFUVGW);
max-width: 100%;
}


td {
border: 1px solid var(--HiJXvrCbQtwM);
border-radius: 6px;
padding: 10px;
color: var(--oGlyVQAFUVGW);
white-space: normal;
}

table thead {
background-color: var(--sHLGLqsUFVtB);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--HiJXvrCbQtwM);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--HiJXvrCbQtwM);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--HiJXvrCbQtwM);
}

table tbody tr {
border-bottom: 1px solid var(--HiJXvrCbQtwM);
background-color: var(--OjpyaCDXOQzt);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--sHLGLqsUFVtB);
}

@media(max-width: 1200px){
.pQlPVNWLjoiv,
.UhFfwDRWTYHR,
.KUrJDbkWmttj ul,
.anMCZkswbKYn{
padding: 0 30px;
}

.gCNcMliuhLfD a{
font-size: 16px;
}
.XWqmYaRaQjnK{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.anMCZkswbKYn {
flex-direction: column;
}

.pNFfyXyndTPz {
bottom: 75px;
}

}

@media(max-width: 992px){
.pQlPVNWLjoiv {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.cyDHpWqsOnpC {
width: 50px;
}
.ZFYduAGmdjtx:nth-child(1),
.ZFYduAGmdjtx:nth-child(2),
.ZFYduAGmdjtx:nth-child(3){
width: 33%;
}

.gCNcMliuhLfD:nth-last-child(2) {
margin-left: 0;
}

.ytPywOlBTGpN{
text-align: center;
padding: 0 10px;
}
.ZTcbaUdRmRGm {
margin-left: 10px;
}
}

@media(max-width: 768px){
.pQlPVNWLjoiv,
.UhFfwDRWTYHR,
.KUrJDbkWmttj ul,
.anMCZkswbKYn{
padding: 0 15px;
}
.ZCzcMzwSzdis{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--OjpyaCDXOQzt);
border-top: 1px solid var(--STHzHZyHYTuk);
}
.ZCzcMzwSzdis a:first-child{
border: 1px solid var(--YikkuPTfrHhD);
}

.oUMsDpQdJgfm {
display: block;
color: var(--sHLGLqsUFVtB);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --OjpyaCDXOQzt);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.gCNcMliuhLfD a{
font-size: 16px;
}

.arSkXpaDsxxw{
flex-direction:column;
gap:0;
}
.FekzXMLubNYi{
margin-top:20px;
}
.AQxtKAQQWaPz {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.UWtkISqbzHYi {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.KUrJDbkWmttj ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.vnzRgumwUVOL {
width: 100%;
}
.gvVCIPkyzoTN {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.JHfSzkDufYpY{
flex-direction: column;
gap: 30px;
}
.ZFYduAGmdjtx:nth-child(1){
width: 100%;
justify-content: center;
}
.ZFYduAGmdjtx:nth-child(2){
width: 50%;
border: none;
}
.ZFYduAGmdjtx:nth-child(3) {
width: 50%;
}
.aLnGIiWUTfhY{
padding: 0;
}

.geqZJDVXebKF,
.pPNEGyvGEKlb {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.qbVkUJVWgbFJ,
.MeWSMhRPdYxo {
display: contents;
}
.pPNEGyvGEKlb .MeWSMhRPdYxo:last-child .iBGLPXCsfphq:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.cyDHpWqsOnpC {
width: 50px;
margin-left: 5px;
}

.ZCzcMzwSzdis {
margin: 0 auto;
}
.AQxtKAQQWaPz {
font-size: 20px;
width: 100%;
}

.UWtkISqbzHYi {
font-size: 20px;
}
.xjYCXFGwkDBi {
min-width:250px;
}
.xjYCXFGwkDBi a{
font-size: 18px;
}
}

@media(max-width: 480px){
.geqZJDVXebKF,
.pPNEGyvGEKlb {
gap: 20px;
}
.pPNEGyvGEKlb .MeWSMhRPdYxo:last-child .iBGLPXCsfphq:last-child {
width: calc(50% - 10px);
}
.ZFYduAGmdjtx:nth-child(1) {
flex-direction: column;
}

.ZFYduAGmdjtx:nth-child(2),
.ZFYduAGmdjtx:nth-child(3) {
width: 100%;
}
.ZTcbaUdRmRGm {
margin-left: 0px;
}

.RNREmjcJfbxT{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.pNFfyXyndTPz {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.pNFfyXyndTPz::after, .btn-up::before {
width: 14px;
}
.cHGEjjUGAeDe {
width: 100px;
}
.ytPywOlBTGpN{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.aLnGIiWUTfhY {
flex-direction: column;
margin: 20px 0 20px 0;
}
.MHhWryNtuLpH{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.spOmVqbTPDxf{
font-size:16px;
}
}


.gCNcMliuhLfD {
position: relative;
}

.zDvvWFoqxKkU {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.JThtsbPtPteq {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--OjpyaCDXOQzt);
border: 1px solid var(--FPftrlYsoHhj);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.gCNcMliuhLfD:hover > .JThtsbPtPteq {
display: block;
}

.PAmdpSTCqpXP {
margin: 0;
}

.CLGzjTlEovtA {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.CLGzjTlEovtA:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.cYJiqrhdodOk {
background: var(--lqNzGKaTvwSF);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.qggUsxazTWAJ {
display: flex;
}
.hbFHxCveDiYT {
margin-left: 15px;
}
.AoHcnYgecUnJ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.GYoCySClnrFY {
font-size: 24px;
font-weight: 600;
}
.fEtBYJMqrCvX {
margin-top: 10px;
color: var(--HiJXvrCbQtwM);
}
.QKFuKrLUWyPm {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--CVJqVZyaRzKT);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--sHLGLqsUFVtB);
}
.QKFuKrLUWyPm:hover{
background: var(--bFMqLONFKZtu);
transition: all 0.7s ease-in-out;
color: var(--sHLGLqsUFVtB);
}
.HOKxNuUmwUDj {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.FmajtwpNBQje {
position: relative;
}
.FmajtwpNBQje::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.FmajtwpNBQje::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.nHzTCOQcpIdZ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--OmWttOauHVhx);
}
@media(max-width: 576px){
.cYJiqrhdodOk{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.AoHcnYgecUnJ {
width: 70px;
}
.fEtBYJMqrCvX {
margin-right: 15px;
}
.QKFuKrLUWyPm{
width: 220px;
}
}
@media(max-width: 480px){

.qggUsxazTWAJ {
display: flex;
flex-direction: column;
align-items: center;
}
.QKFuKrLUWyPm {
width: 200px;
margin-top: 0;
height: 40px;
}
.fEtBYJMqrCvX {
margin-right: 0;
text-align: center;
}
.hbFHxCveDiYT {
margin-left: 0;
}
}
